All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::GenHammingComputer16 Struct Reference

## Public Member Functions

| GenHammingComputer16 (const uint8_t *a8, int code_size)
int | hamming (const uint8_t *b8) const

## Public Attributes

uint64_t | a0
uint64_t | a1

## Detailed Description

Definition at line 372 of file hamming.h.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/hamming.h